#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-AFnmXZVQC6mGfZS3YCH0kU
key:                  clientsession-0.9.1.2-AFnmXZVQC6mGfZS3YCH0kU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  42dbf9958d7f30c3d92a1be7b476f6d5
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-8.10.1/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-AFnmXZVQC6mGfZS3YCH0kU
depends:
    base-4.14.0.0 base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1
    bytestring-0.10.10.0 cereal-0.5.8.1-HU1Om29vBJGHr3TJypdaoY
    cipher-aes-0.2.11-Bja87XkMe3QES6sqo1z4x8
    cprng-aes-0.6.1-GClYEyr0OS8K958J9kGvXI
    crypto-api-0.13.3-KvLl9TAtYiP2nqbqSlpcaS
    crypto-random-0.0.9-B0Wo4hwgZ8cE6LoAWhYDX directory-1.3.6.0
    entropy-0.4.1.6-FlQhn1x7lTc9FFhbQ0zOpu
    setenv-0.1.1.3-Eo6B1VGImNX7D6FUipT4ii
    skein-1.0.9.4-2wvXR7rAkQ9HKOqcUFQ0EK
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

